Subject: Re: Sound, NetConnection & GL not ready?
From: [email-masked] (Fergus Henderson)

28 Feb 1997 17:25:51 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (Chin Chee-Kai)
Original-Cc: [email-masked] (gnu-win32)
In-Reply-To: <[email-masked]> from "Chin Chee-Kai" at Feb 28, 97 11:43:09 am
X-Mailer: ELM [version 2.4 PL24]
Original-Sender: [email-masked]

Chin Chee-Kai, you wrote:
> 
> On b17.1 on Win95:
> 
> Also, when I've compiled a project using libglaux.a 
> (and probably libglu32.a;  I'm not quite sure), I got the
> messages (displayed as an error dialog on Win95):
> -------------------------------------------------------------
> A required DLL GLAUX.DLL was not found?????
> A required DLL OPENGL32.DLL was not found?????
> -------------------------------------------------------------

Well, are GLAUX.DLL and OPENGL32.DLL in your PATH?

-- 
Fergus Henderson <[email-masked]>   |  "I have always known that the pursuit
WWW: <http://www.cs.mu.oz.au/~fjh>   |  of excellence is a lethal habit"
PGP: finger [email-masked]         |     -- the last words of T. S. Garp.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".